body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
}

#home{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(202, 202, 202, 0.1);
}



.imagens_produto{
    width: 250px;
    height: 250px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(202, 202, 202, 0.1);

}
#produtos{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.produto{
    border-style: solid;
    border-color: rgb(103, 103, 103);
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(202, 202, 202, 0.1);
    margin: 20px;
}
.descricao_produto{
    padding: 10px;
}
#mostruario{
    text-align: center;
}
#menu{
    display: flex;
    justify-content: space-around;
    background-color: #333;
    color: white;
    padding: 10px;
    align-items: center;
}
#menu a{
    color: white;
    text-decoration: none;
    margin: 0;
}
#menu a:hover{
    color: #f1f1f1;
}
#logo{
    width: 50px;
    height: 50px; 
    padding-right: 1%;
}
#logo_nome{
    display: flex;
    align-items: center;
}
#contato{
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    padding: 10px;
    align-items: center;
    background-color: #4f4f4f;
    border-radius: 10px;
    opacity: 0.8;
}
#sobre{
    display: flex;
    align-items: center;
}

#sobre img{
    width: 200px;
    height: 200px;
    margin: 20px;
}
#texto_sobre{
    padding: 20px;
}
#formulario_contato{
    padding: 20px;
    background-color: rgb(86, 86, 86);
}

footer{
    background-color: #333;
    color: white;
    padding: 20px;
    text-align: center;
    }

    .carrossel {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    
    .container-imagens {
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
    
        gap: 10px;
        padding-bottom: 10px;
    }
    
    .container-imagens img {
        scroll-snap-align: start;
        flex: 0 0 calc(50% - 5px);
        max-width: 100%;
    }
